f5f4b29 Fix Markdown usage to work with Markdown 3.0+

2 files Authored by ngompa 2 months ago , Committed by pingou 2 months ago ,
    Fix Markdown usage to work with Markdown 3.0+
    
    Markdown 3.0 and later no longer considers the emphasis modifiers
    to be an extension, and has them always enabled. We still enable
    the 'smart_strong' extension when we detect older versions of
    Markdown to retain backward compatibility.
    
    Signed-off-by: Neal Gompa <ngompa13@gmail.com>
    
        
file modified
+10 -1
file modified
+5 -2